1.5



  • Hallo zusammen,

    weiss jemand etwas ueber die seit heute verfügbare Version 1.5


  • i-doit Kenner

    Hi,

    ja, ich. 🙂

    Das Handbuch der 1.5 ist bereits in der Akademie zu finden. Ansonsten gibt es keine genaue Uhrzeit, zu der wir das Paket hochladen. Heute wird es aber im Laufe des Tages verfügbar sein.

    Liebe Grüße



  • …und die erste Frage. Sorry 😉

    Von 1.4.10 PRO kommend; ich habe die Updatedateien manuell ins Updateverzeichnis gelegt.

    Ubuntu 14.04.2 LTS - php 5.5.9

    Syntax error in template "/var/www/vhosts/cmdb.#####.##n/httpdocs/updates/tpl/steps/1.tpl" on line 67 "
    
    [{$dependency}] Used by [{$module|implode:', '}] [{if in_array($dependency, apache_get_modules())}]OK[{else}]NOT FOUND[{/if}]
    " unknown function "apache_get_modules"
    


  • Gelöst. Neue Version sieht auf den ersten Blick gut aus!

    apache_get_modules
    5.0.0 Wurde verfügbar mit der Verwendung von Apache 1 oder mit der Apache 2 Filter-API von PHP. Davor war die Funktion nur verfügbar, wenn die Apache 2 Handler-API verwendet wurde.
    <<



  • Aber doch ein kleiner Fehler:

    Im Bereich Datenbankwartung, bei der Bereinigung der Kategorien ("Alle Aktionen durchführen"):

    Database error : Query error: 'SELECT mainObject.*, isys_obj_type.*, isys_connection.*, isys_catg_qinq_list.* FROM isys_obj mainObject INNER JOIN isys_catg_qinq_list ON isys_catg_qinq_list__isys_obj__id = mainObject.isys_obj__id INNER JOIN isys_obj_type ON isys_obj__isys_obj_type__id = isys_obj_type__id LEFT JOIN isys_connection ON isys_catg_qinq_list.isys_catg_qinq_list__isys_connection__id = isys_connection.isys_connection__id WHERE TRUE AND isys_catg_qinq_list.isys_catg_qinq_list__status = 1 AND (isys_catg_qinq_list.isys_catg_qinq_list__status = 1 OR isys_catg_qinq_list.isys_catg_qinq_list__status IS NULL) AND isys_connection__isys_obj__id = ': You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near '' at line 1
    0 Kategorieeinträge wurden entfernt, Vorgang wurde geloggt.
    

    Sonst sieht die 1.5 gut aus, ich importiere schon fleißig benutzerdefinierte Kategorien 🙂



  • Ich bin neu in der I-doit Welt und ich würde gerne unser vorhandenes kostenpflichtiges Assetsoftware mit I-doit ersetzen.

    Ich würde gerne die neue 1.5 Version Open Version herunterladen. Ich finde nur die 1.4.8 http://sourceforge.net/projects/i-doit/files/i-doit/

    Kann mir hier wer helfen?


  • i-doit Kenner

    Hi,

    @ollibraun Ist uns bereits bekannt und liegt den Entwicklern vor. Danke für den Hinweis.

    @Supreme Die open ist noch nicht in der neuesten Version verfügbar. Mir liegt auch noch kein offizieller Termin dafür vor.

    Lieben Gruß


Log in to reply
 

Looks like your connection to Community was lost, please wait while we try to reconnect.